BODY { 
   background:  url(http://dl4.glitter-graphics.net/pub/1141/1141694v7unes2808.jpg);
   z-index:0;
   width: 770px;
   margin-left: auto; 
   margin-right: auto;
   margin-top: 10px; 
   margin-bottom: 10px;
}

TD {
	font: 10px Verdana , Times new roman , sans-serif;
	color: #7B68EE
}

INPUT, SELECT {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #66FFFF;
        background:  url(/img/pics/tokiohotelrev.3xforum.ro/style/black%20pge.png)
}

TEXTAREA {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #CCFFFF;
	background:  url(/img/pics/tokiohotelrev.3xforum.ro/style/black%20pge.png);
}

FORM { margin: 0 }

PRE {
	font-size: 11px;
	margin: 0
}

TABLE.punmain {
	border: none;
	width: 100%;
	background-color: #4B0082
}
TABLE.punplain {
	border: none;
	width: 100%
}

TABLE.punplain {
	border: none;
	width: 100%
}

TABLE.punspacer {
	border: none;
	width: 100%
}
TR.punhead { background:  url(http://dl3.glitter-graphics.net/pub/187/187803nnbc0hkqp3.gif); }
TR.puncon1 { background:  url(http://dl3.glitter-graphics.net/pub/187/187803nnbc0hkqp3.gif);}
TR.puncon2 { background:  url(/img/pics/tokiohotelrev.3xforum.ro/style/black%20pge.png); }
TR.puncon3 { background:  url(http://dl3.glitter-graphics.net/pub/187/187803nnbc0hkqp3.gif);}
TR.puntopic { height: 1.5em }

TD.punhead { color: #F0F0F0 }
TD.punheadcent {
	color: #F0F0F0;
	text-align: center
}
TD.puncon1 { background:  url(/img/pics/tokiohotelrev.3xforum.ro/style/black%20pge.png);}
TD.puncon1cent {
	background:  url(http://dl3.glitter-graphics.net/pub/187/187803nnbc0hkqp3.gif);
	text-align: center
}
TD.puncon1right {
	background:  url(/img/pics/tokiohotelrev.3xforum.ro/style/black%20pge.png);
	text-align: right
}
TD.puncon2 { background:  url(http://dl3.glitter-graphics.net/pub/187/187803nnbc0hkqp3.gif);}
TD.puncon2cent {
	background:  url(/img/pics/tokiohotelrev.3xforum.ro/style/black%20pge.png);
	text-align: center
}
TD.puncon3 { background:  url(http://dl3.glitter-graphics.net/pub/187/187803nnbc0hkqp3.gif); }
TD.puncent { text-align: center }
TD.punright { text-align: right }
TD.puntop { vertical-align: top }
TD.puntopright {
	text-align: right;
	vertical-align: top
}
TD.punquote {
	background-color: #000000
	border: #DEB887;
	border-style: dashed;
	border-width: 1px
}

A:link, A:visited {
	text-decoration: underline;
	color: #BA55D3
}
A:link.punhot, A:visited.punhot { color: #BA55D3}
A:link.punclosed, A:visited.punclosed { color: #BA55D3 }
A:hover {
	text-decoration: blink;
	color: #BA55D3
}
A:hover.punhot { color: #FF5010 }
A:hover.punclosed { color: #AAAAAA }

IMG.punavatar {
	margin-top: 3px;
	margin-bottom: 3px
}

.puntext { font-size: 11px }
.punedited {
	font-size: 10px;
	font-style: italic;
}
.punsignature { font-size: 10px }
.punheadline {
	font-size: 12px;
	font-weight: bold;
}
.puntitle {
	font-size: 14px;
	font-weight: bold
}
.punhot { color: #FF6000 }
/* Par/By : www.neophyction.org */